<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <script type="module" src="Catalog.page.js"></script>
    <script type="module" src="API.js"></script>
    <script type="module" src="Config.js"></script>
</head>
<body>
    <main class="main">
        <section class="catalog">
          <div class="catalog__product">1
              <div class="catalog__photo">
                  <img src="https://firebasestorage.googleapis.com/v0/b/dropship-d7542.appspot.com/o/uploads%2Fproducts%2F9LjET8LAtK5XgJodkH8t%2F200x200_UTRaLfVvwC8rcR1fGW7cwNGr4J6QEp.jpg?alt=media" >
              </div>
             <div class="catalog__describe">
                Interactive Whiteboard + Stand with Wheels iggual MPRPIZ0054 IGG314371+IGG314364 86
             </div>
             <div class="catalog__price">               
                RRP: $568
                Profit: 14% / $79
                Cost: $489
             </div>
          </div>
          <div class="catalog__product">2</div>
          <div class="catalog__product">3</div>
          <div class="catalog__product">4</div>
        </section>
    </main>
</body>
</html>